Subject: polygon search in 3D

From: Stefan Reichling <[email-masked]>
Date: Fri, 26 Apr 1996 15:54:39 +0200

Hi all,

I'm looking for an algorithm to search in a given set of n points in 3D
space empty convex polygons, spacifically tetrahedrons and oktahedrons.

Any help apreciated

steve
-- 
+---------------------------------------------------------------------+
|  Stefan Reichling                                                   |
|                                     Anorganisch-Chemisches Instiut  |
|  Tel +49-6221-548565                   Universitaet Heidelberg      |
|  Fax +49-6221-545707                      69120 Heidelberg          |
|  e-mail: [email-masked]      Germany              | 
|  www: http://ix.urz.uni-heidelberg.de/~il1                          |
+---------------------------------------------------------------------+